$game-header-width: 100% !default;
$game-header-height: rhythm(3) !default;
$game-header-margin: 0 0 rhythm(2) 0 !default;


.#{$namespace}-game-header {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: $game-header-width;
  height: $game-header-height;
  margin: $game-header-margin;
}

